# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=Tor-nettleseren
brandShortName=Tor-nettleseren
brandFullName=Tor-nettleseren
vendorShortName=Tor Project

homePageSingleStartMain=Firefox Start, en rask startside med innebygd søk
homePageImport=Importer startsiden din fra %S

homePageMigrationPageTitle=Utvalg av startsider
homePageMigrationDescription=Velg startsiden du vil bruke:

syncBrandShortName=Synkroniser
